
/* @scope (.scrollytelling) { */
	
	.scrollytelling #scroll {
		position: relative;
	}
	
	.scrollytelling .step {
		padding: .0;
		margin-bottom:60vh;
		z-index:10;
	}
	
	.scrollytelling .step__inner {
		background: rgba(255,255,255, 0.9);
		outline: solid 0.5rem rgba(255,255,255,0.9)
	}
	
	.scrollytelling .step:first-child {
	  margin-top: 0;
	  /*padding-top: 80vh;*/
	}
	
	.scrollytelling .step:last-child {
	  padding-bottom: 80vh;
	  margin-bottom: 0px;
	}
	
	.scrollytelling .step img {
		width: 100%;
		height: auto;
	}
	
	.scrollytelling .scroll__graphic {
		position: -webkit-sticky;
		position: sticky;
		top: 10vh;
		height:80vh;
		right: 0;
		-webkit-transform: translate3d(0, 0, 0);
		-moz-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
	
	.scrollytelling .scroll__text {
		position: relative;
		pointer-events: none;
	}
	
	.scrollytelling .overlay {
		pointer-events:none;
	}
	
	.scrollytelling #map, .scrollytelling #lossByCrop {
		transition: opacity 0.8s;
		height:80vh;
		opacity:0;
	}

	.scrollytelling #map {
		display:block;
		pointer-events:auto;
		height:80vh;
	}

	.scrollytelling #sliderOverlay {
		display:none;
	}
	
	.scrollytelling #slider {
		max-width: 100%;
	}
	
	.scrollytelling #lossByCrop {
		pointer-events:none;
	}
	
	.scrollytelling #map a:not(.is-broken)::before {
		content: "";
		display: none;
	}
	
	.scrollytelling #map a:not(.is-broken) {
		/*display:block;*/
		padding-left:0;
		margin-left:0;
	}
	
	.scrollytelling .map-overlay.top {
		position: absolute;
		top: 10px;
		left: 10px;
		padding: 0.5rem;
		background-color: rgba(255,255,255,0.9);
		pointer-events: auto;
		display:none;
		max-width:25%;
	}
	
	.scrollytelling .map-overlay-inner h3 {
		margin-top:0;
	}
	
	.scrollytelling .map-overlay-inner .scale {
		display:grid;
		grid-template-columns: 1fr 1fr 1fr;
		gap: 0% 6%;
	}

	.scrollytelling .map-overlay-inner p {
		line-height:1.3em
	}
	
	.scrollytelling .scale span {
		display: block;
		text-align:center;
		margin-top:0.2em;
	}
	
	.scrollytelling .scale span.scale25 {
		background-color: rgba(252,76,2,0.4);
	}
	
	.scrollytelling .scale span.scale50 {
		background-color: rgba(252,76,2,0.6);
	}
	
	.scrollytelling .scale span.scale75 {
		background-color: rgba(252,76,2,0.9);
	}
	
	.scrollytelling .chart {
		position: absolute;
		top: 0px;
		left: 0px;
		pointer-events: auto;
		margin-left:auto;
		margin-right:auto;
		width:100%;
		height:80%;
	}
	
	.scrollytelling #lossByCrop {
		opacity: 1;
		/* background-color: rgba(var(--c-grey-medium), 0.5);*/
		background: no-repeat url('iStock-186794056_100.jpg');
		background-size:cover;
	}
	
	
	.scrollytelling .plot-container {
		height: 100%;
	}
	
	.scrollytelling .progress {
		min-height:60vh;
	}
	
	.scrollytelling .short {
		margin-bottom:30vh;
	}
	
	.scrollytelling .ArticleQuote {
		padding-left:0;
		padding-right:0;
	}
	
	 .HTML.scrollytelling blockquote.ArticleQuote:before, .HTML.scrollytelling blockquote.ArticleQuote:after {
		content: '';
		display:none;
	}
	
	.ArticleQuote--text::before {
	  content: '';
	}
	
	.ArticleQuote--text::after {
	  content: '';
	}
	
	.scrollytelling figure.TextImage--image {
		display:none;
	}
/*} */

/* @scope (.noScrollytelling) { */
	.noScrollytelling #map, .noScrollytelling #sliderOverlay, .noScrollytelling #lossByCrop {
		display:none;
	}
	
	.noScrollytelling .step p {
		margin-bottom:1em;
	}
	
	.noScrollytelling .step em {
		display:none;
	}
	
	.noScrollytelling blockquote.ArticleQuote:before {
		display:none;
	}
	
	/*
	.noScrollytelling figure.TextImage--image {
		display:block;
	}
	*/

@media (max-width: 560px) {

	.scrollytelling .map-overlay-inner .scale {
		display: block;
	}
	
	.noScrollytelling .map-overlay-inner .scale {
		display:none;
	}

}
 	
/* } */
